html, body, h1, h2, h3, h4 {
	margin: 0;
	padding: 0;
}

ul, li {
  margin: 0;
  padding: 10;
}
h1 img {
	display: block;
}
img {
	border: 0;
}
a {
	color: #464544;
}
a:hover {
	color: #835a48;
}
.left {
	float: left;
}
.right {
	float: right;
}
.more {
	text-align: right;
}
.clear {
	clear: both;
}
.myborder {
border : 1px solid #aaa;
padding : 5px;
}
body {
/**	background: #504634; **/ 
	background: url(images/bg_liceu.gif);
	text-align: center;
	font: 12px verdana, arial, sans-serif;
	color: #695F4C;
	padding-bottom: 10px;
}

/** layout **/
#wrapper {
	text-align: left;
	margin: 37px auto;
	width: 785px;
	background: #ffffff;
  position: relative;
}

#header {
  /** background: #e1d7a6 url(images/header_3.gif) no-repeat; **/
  background: #e1d7a6; 
  height: 133px; 
}
#logo {
  position: absolute;
  top: 8px;
  left: 320px;
  width: 300px;
  color: #7d7a6c;
}
#sigla {
  position: absolute;
  top: 0px;
  left: 703px;
  width: 80px;  
  background: #e1d7a6;
}
#logo h1 {
  font: bold 20px verdana, arial, sans-serif;
}
#logo p {
  margin: 0;
  font-weight: bold;
}

#nav {
  background: #674329;
  position: absolute;
  top: 101px;
  left: 0px;
  width: 785px;
  padding: 9px 0;
  text-align: center;
}
#nav li {
  list-style: none;
  display: inline;
  color: #fff;
}
#nav a {
  text-decoration: none;
  color: #fff;
}
#nav a:hover {
  text-decoration: underline;
}
#body {
  padding-top: 3px;
  background-color:#FFF;
}
#categories {
  float: left;
  width: 195px;
}
#content {
  float: right;
  width: 587px;
  background: #e1d7a6;
  margin-bottom: 2px;
}
#content .inner {
  padding: 6px 12px;
}
#content p {
  margin: 0.9em 0;
}

.post {
}

.post .more a {
  font-size: 12px;
  color: #000;
  text-decoration: none;
}
.post .more a:hover {
  text-decoration: underline;
}

.post .date {
	float: left;
	width: 70px;
	margin: 0 15px 0 0;
	padding: 2px 0;
	background: #835a48;
	border: 1px solid #835a48;
	text-align: center;
	font-size: 11px;
	color: #FFFFFF;
}

.post .date b {
	display: block;
	padding: 5px 0;
	background: #FFFFFF;
	font-size: 24px;
	font-weight: normal;
  color: #695F4C	
}

.post .date strong {
	display: block;
	padding: 5px 0;
	background: #FFFFFF;
	font-size: 12px;
	font-weight: normal;
}
.post .title {
	margin: 10px 10px 0 0;
}

.post .meta {
	margin: 10px 10px 0 0;
	color: #000000;
}

.post .entry {
	text-align: justify;
}

.post .line {
	margin: 0;
	border-bottom: 1px solid #835a48;
}

h3 {
  font: bold 16px "arial narrow", arial, sans-serif; 
  color: #1B1812;
}

h2 {
  font: bold 18px "arial narrow", arial, sans-serif; 
  color: #695F4C;
  padding-bottom: 10px;
}
#categories h2 {
  color: #FFFFFF;
  padding: 4px 0 5px 39px;
  background: #835a48;
}
#categories li {
  list-style: none;
}
#categories a {
  background: #e1d7a6;
  border-top: 1px solid #F4EFDF;
  font-size: 12px;
  text-decoration: none;
  color: #000000;
	display: block;
	padding: 8px 0px;
}
#categories a:hover {
  text-decoration: none;
	background: #d2c18d;
}

#copyright {
	color: #ffffff;
  text-align: center;
  font-size: 10px;
  padding: 3px;
}

#copyright p {
	background: #674329;
}